HTML { overflow-y: scroll; }
BODY { margin: 0px; color: black; background-color: white; text-align: left; font-family: Helvetica, Arial, sans-serif; }
DIV.main { margin-left:auto; margin-right:auto; text-align: left; background-color: #FFFFFF; }
DIV.main-banner { padding: 1.0em; text-align: center; }
A.main-banner { display: block; text-decoration: none; height: inherit; }
DIV.navigation { padding: 1.0em; text-align: center; }
UL.navigation { display: inline-block; list-style: none; margin: 0; padding: 0; }
UL.navigation LI { background-color: #DDD; border-radius: 4px; border-width: 1px; border-style: solid; margin: 3px; padding: 0; display: block; float: left; text-align: center; font-weight: bold; }
LI.navigation-link { border-color: green; }
LI.navigation-link A { color: green; text-decoration: none; display: block; }
LI.navigation-nolink { border-color: #B31223; }
LI.navigation-nolink SPAN { color: #B31223; }
DIV.page-title { padding: 0 1.0em; }
DIV.body { padding: 0 1.0em; }
DIV.footer { padding: 1.0em; color: #B8B8B8; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 0.85em; }
DIV.section { margin-top: 2.0em; }
DIV.main-column { vertical-align: top; }
DIV.feature-column { }
DIV.feature-item { padding: 5px; margin: 5px 0; }
TABLE { margin: 0; }
TH.data { color: black; background-color: #E8E8E8; font-family: Helvetica, Arial, sans-serif; font-size: 1.2em; }
TD.data-caption { color: black; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; }
TD.data { color: black; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; }
TD.data-rule { color: black; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; }
TD.data-good { color: green; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; }
TD.data-bad { color: red; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; }
FORM.data-input { margin-top: 0; font-size: 1.0em; border: 1px solid #888; border-radius: 4px; }
DIV.data-input { }
DIV.data-input-item { margin: 4px 10px; padding: 1px 5px; font-size: 1.0em; }
DIV.data-input-item:hover { background-color: #D0D0D0; }
DIV.data-input-caption { vertical-align: middle; font-size: 1.0em; }
DIV.data-input-caption-span { vertical-align: top; font-size: 1.0em; }
DIV.data-input-entry { }
DIV.data-input-text { margin: 4px 15px; padding: 1px 0; font-size: 1.0em; }
INPUT.checkbox { vertical-align: middle; }
:root INPUT[type="checkbox"].checkbox { position: absolute; opacity: 0; }
:root INPUT[type="checkbox"].checkbox + SPAN { display: inline-block; vertical-align: middle; width: 2.0em; height: 1.0em; border: 1px solid #888; border-radius: 1.0em; margin: 0 0.5em 0 0; background: white; background-size: 200% 100%; background-position: 100% 0; background-origin: border-box; background-clip: border-box; overflow: hidden; transition-duration: 0.2s; transition-property: padding, width, background-position, text-indent; font-size: 120%; }
:root INPUT[type="checkbox"].checkbox:checked + SPAN { padding-left: 1.0em; width: 1.0em; background-position: 0 0; background-color: #F8F8F8; }
:root INPUT[type="checkbox"].checkbox:active + SPAN:before { background-color: #eee; }
:root INPUT[type="checkbox"].checkbox + SPAN:before { content: '|'; float: left; width: 1.7em; height: 1.7em; margin: -1px; border: 1px solid #888; border-radius: inherit; background: white; color: #005000; text-indent: -1.0em; }
:root INPUT[type="checkbox"].checkbox + SPAN:before { font: bold 60%/1.9 sans-serif; }
:root INPUT[type="checkbox"].checkbox + SPAN:after { font: bold 60%/1.9 sans-serif; }
:root INPUT[type="checkbox"].checkbox + SPAN:after { content: ''; float: left; text-indent: 0.5em; }
INPUT.radio { vertical-align: middle; }
INPUT.text, TEXTAREA { font-size: 1.0em; padding: 2px; background-color: #F8F8F8; border: 1px solid #888; border-radius: 4px; }
INPUT.button { font-size: 1.0em;  margin-top: 2px; margin-left: 0; margin-bottom: 2px; padding: 5px 20px; background-color: #F8F8F8; border: 1px solid #888; border-radius: 1em; }
INPUT.button:hover { cursor: pointer; }
FIELDSET.data-input { margin: 4px 5px; padding: 1px 0; border: 1px solid #888; font-size: 1.0em; }
FIELDSET.data-input DIV.data-input-text { margin: 4px 5px; padding: 1px 5px; font-size: 1.0em; }
FIELDSET.data-input DIV.data-input-item { margin: 4px 5px; padding: 1px 5px; font-size: 1.0em; }
LEGEND.data-input { font-weight: bold; margin: 0 8px; padding: 0 2px; }
LABEL { display: inline-block; vertical-align: middle; }
H1 { color: #B31223; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.7em; }
H2 { color: #B31223; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.5em; margin-top: 0.5em; margin-bottom: 0.5em; }
H3 { color: #B31223; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.3em; margin-top: 0.5em; margin-bottom: 0.5em; }
H4 { color: #B31223; background-color: transparent; font-family: Helvetica, Arial, sans-serif; }
H5 { color: #B31223; background-color: transparent; font-family: Helvetica, Arial, sans-serif; }
H6 { color: #B31223; background-color: transparent; font-family: Helvetica, Arial, sans-serif; }
BLOCKQUOTE.inlinequote { color: green; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; background-color: transparent; }
BLOCKQUOTE.errors { color: red; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; background-color: transparent; }
DL.errors { color: red; background-color: transparent; }
DT.errors { font-weight: bold; background-color: transparent; }
CITE.quote { color: green; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; background-color: transparent; }
P.status-normal { background-color: transparent; font-family: sans-serif; font-size: 1.0em; margin: 0; padding: 0 0 0 1.0em; text-indent: -1em; }
P.status-good { color: green; background-color: transparent; font-family: sans-serif; font-size: 1.0em; margin: 0; padding: 0 0 0 1.0em; text-indent: -1em; }
P.status-bad { color: red; background-color: transparent; font-family: sans-serif; font-size: 1.0em; margin: 0; padding: 0 0 0 1.0em; text-indent: -1em; }
P.quickindex { font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; background-color: transparent; }
P.tailquote { color: #880000; background-color: transparent; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; text-align: right; }
P.more-details { color: #880000; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; background-color: transparent; }
P { font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; background-color: transparent; margin-top: 10px; margin-bottom: 10px; }
UL { padding-left: 30px; }
UL.ticklist { font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; padding-left: 30px; list-style-image: url(http://nemostar.pairsite.com/common/general/tick.gif); }
LI.ticklist { margin: 0; }
LI.ticklist:before { vertical-align: top; }
OL.numberedlist { font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; }
LI.numberedlist { margin: 0px; }
LI.numberedlist:before { vertical-align: top; }
UL.nolist { font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; list-style-image: url(http://nemostar.pairsite.com/nemostar/no.jpg); }
LI.nolist { margin: 0px; }
LI.nolist:before { vertical-align: top; }
UL.yeslist { font-family: Helvetica, Arial, sans-serif; font-size: 1.0em; list-style-image: url(http://nemostar.pairsite.com/nemostar/yes.jpg); }
LI.yeslist { margin: 0px; }
LI.yeslist:before { vertical-align: top; }
A:hover { color: green; background-color: transparent; text-decoration: none; }
A:active { color: green; background-color: yellow; text-decoration: none; }
A.footer:link { color: #6699CC; background-color: transparent; }
A.footer:visited { color: #BB6666; background-color: transparent; }
A.footer:hover { color: green; background-color: transparent; text-decoration: none; }
A.footer:active { color: green; background-color: yellow; text-decoration: none; }
ADDRESS { font-size: smaller; }
TT { font-size: 0.9em; background-color: transparent; }
IMG { margin: 0; padding: 0; }
HR { border-width: 1px; border-color: #B31223; border-style: solid; margin: 0px; padding: 0px; color: maroon; background-color: transparent; }
DIV.telephone { margin-left: auto; margin-right: auto; text-align: center; color: green; }
SPAN.icon-call-phone { font-size: 0.9em; };
